Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
CHAR_CHOICE Struct Reference

`#include <stopper.h>`

List of all members.

## Public Attributes

UNICHAR_ID | Class
uinT16 | NumChunks
float | Certainty

## Detailed Description

Definition at line 50 of file stopper.h.

## Member Data Documentation

float CHAR_CHOICE::Certainty

Definition at line 53 of file stopper.h.

UNICHAR_ID CHAR_CHOICE::Class

Definition at line 51 of file stopper.h.

uinT16 CHAR_CHOICE::NumChunks

Definition at line 52 of file stopper.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/dict/stopper.h